Wind River Support Network

HomeDefectsLIN5-13471
Fixed

LIN5-13471 : Security Advisory - mysql - CVE-2013-1552

Created: May 2, 2013    Updated: Dec 19, 2017
Resolved Date: Mar 27, 2014
Previous ID: LIN3-13212
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in Oracle MySQL 5.1.67 and earlier and 5.5.29 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1552

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online